.chronik_logo {
  max-width: 180px;
  max-height: 150px;
}
.chronik_titelsammlung
	{
		float: left;
		height: 112px;
		width: 77px;
		background-color: #FFF;
		border:1px solid #b0c7a4;
		text-align: center;
		margin-right: 1px;
		margin-bottom: 1px;
	}

  .chronik_logo
  {
    height: 120px;
  }

  .chronik_img
	{
		height: 80px;
	}
